@import url("module_default_basic_black.css");


/* custom CSS for style: BASIC _ GREEN */

/* Add a style on the button */
.acysubbuttons input.button .subbutton{
-moz-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #0071BC;
border:1px solid #00388A;
color:#FFFFFF;
font-size:100%;
font-weight:bold;
padding:12px 5px;
padding-right:20px;
outline:medium none;
text-shadow:0 0 2px #000000;
}

/*button*/
.acysubbuttons input.button:hover, .acysubbuttons .button:hover, .acysubbuttons button.validate:hover, .acymailing_mootoolsbutton a:hover, .acymailing_mootoolsbutton a:active {
    color:#ae0e24 !important;
    -moz-border-radius:5px 5px 5px 5px;
	background-color:#d9d8d8 !important;
	border:1px solid #ae0e24 !important;
	border-right:1px solid #ae0e24 !important;
	border-bottom:1px solid #ae0e24 !important;
	margin-left: 50px;
}


/****links****/

.acymailing_module .acymailing_module_form .acymailing_lists a:hover, .acymailing_module .acymailing_module_form .acymailing_lists a:active{
	color:#9e9c07!important;}
	
.acymailing_module form a:hover, .acymailing_module form a:active, .acymailing_module form a:focus{
	color:#9e9c07!important;}

/* Set some style on the fields */
table.acymailing_form .inputbox{
border:1px solid #CCCCCC;
line-height:normal;
padding:2px;
}


/* Add an effect when the field is selected */
table.acymailing_form .inputbox:focus{
outline:2px solid #92C1FF;
border-color:#0071BC;
}


/* Set an height on the cells */
.acymailing_form tr{
height:30px;
}


/* Add a style on the button */
.acysubbuttons .button{
-moz-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #0071BC;
border:1px solid #00388A;
color:#FFFFFF;
font-size:100%;
font-weight:bold;
padding:2px 5px;
outline:medium none;
text-shadow:0 0 2px #000000;
}


/* Set a background colour on the module */
div.acymailing_module_form{
-moz-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #EFF5FA;
}

/* Centre all the fields */
table.acymailing_form{
width:200px;
margin:10px auto;
}